#ifndef __BT_CONTROL_H__
#define __BT_CONTROL_H__
#include "stm32f10x.h"

void tb05_init(void);
void tb05_data_proccess(void);
int tb05_radio_respone(const char *date, int dataLen);
void TB05_USART(char *buffer, int buf_len);

#endif // end of __SX126X_EXAMPLE_SEND_H__
